.menu li{float:left; list-style-type:none}
.menu li ul li{display:block; float:none}
.navbar-menu {
    margin: auto;
    float: none;
    max-width: 980px;
}

.navbar-menu .menu {
  display: block;
  text-align: center;
}

.tg-header{border-top: 3px solid #0b9444; padding-bottom: 10px;}

.tg-header .tg-navigation li a
{
   padding: 19px 14px;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    text-transform: uppercase;
    color: #110743;
}

 
 .tg-header .top{  
     width: 100%;
    display: block;
    border-bottom: 1px solid #110743;
    float: left;
    margin-right: -15px;
    margin-left: -15px;
  }
 .navbar-menu .menu li:hover > .submenu {
  display: block;
  -webkit-animation-name: showSubMenu;
  -webkit-animation-duration: .4s;
  z-index:999
}

.navbar-menu .menu li ul {
  background-color: #006fc1;
  display: none;
  position: absolute;
  margin: 0;
}

.navbar-menu .menu li ul li {
  display: block;
}
.navbar-menu .menu li ul li a{
      padding: 7px;
    width: 100%;
    color: #fff;
    text-transform: capitalize;
    font-size: 14px;

}
.navbar-menu .menu li ul li a:hover{
  /*padding: 10px;*/
  width:100%; 
  color:#006fc1;
  background-color:transparent;
}
/*.navbar-menu .menu li ul li a:active {
  -webkit-animation-name: hideSubMenu;
  -webkit-animation-duration: .4s;
}*/
.navbar-menu .menu li ul li ul{position:absolute; right:100%; margin-top:-48px; width:100%; background-color:#354A5F;  }


 .navbar-menu .menu > li > a:after { margin-left: 5px; content: '\f107'; font-family: FontAwesome; }
 .navbar-menu .menu li > a:only-child:after { margin-left: 0; content: ''; }
ul.submenu li {
    text-align: left;
    min-width: 200px;
}

.button-menu {
  display: inline-block;
  
  position: relative;
  transition:color 0.25s ease;
  }

.button-menu:hover {
  color:red;
}

.button-menu::after {
  position: absolute;
  content: '';
  top:0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #fff;
  transform-origin:left;
  transition:width 0.3s ease;
  z-index:-1;
 }

.button-menu:hover::after {
  width: 100%;
}
.dropdown-menu li a {
    padding: 6px 15px !important;
}
.dropdown-menu li a:hover{
    padding: 6px 15px !important;
 	color:#fff !important
}

/******************************************************
                        MINI MENU
******************************************************/
/* Mini menu */
.navbar-mini-menu {
  background-color: #006fc1;
  display: none;
}

.navbar-mini-menu .menu-select {
  color: #fff;
  padding: 1rem 1.5rem;
}

.navbar-mini-menu .menu-select .btn-select {
  background: url("icon.png") no-repeat;
  cursor: pointer;
  position: absolute;
  height: 30px;
  width: 30px;
  right: 10px;
  top: 10px;
}

.navbar-mini-menu .mini-menu-options {
  display: block;
}

.navbar-mini-menu .mini-menu-options li {
  display: block;
}

.navbar-mini-menu .mini-menu-options li .submenu {
  display: none;
}

.navbar-mini-menu .mini-menu-options li:focus {
  outline: 0;
}

.navbar-mini-menu .mini-menu-options li:focus > .submenu {
  display: block;
  -webkit-animation-name: showSubMenu;
  -webkit-animation-duration: .4s;
}

.navbar-mini-menu .mini-menu-options li a {
  display: block;
  padding: 1rem 1.5rem;
}

/* ***************************************************
                      ANIMACIONES
*****************************************************/
@-webkit-keyframes showSubMenu {
    0% {
      transform: scale(0,0);
    }
  100% {
    transform: scale(1,1);
  }
}

@-webkit-keyframes hideSubMenu {
  0% {
    transform: scale(1,1);
  }
  100% {
    transform: scale(0,0);
  }
}

/*****************************************************                       MEDIAQUERIES
*****************************************************/
@media screen and (max-width: 750px) {
  /* Elimina los margenes al nav */
  .navbar-menu {
    margin: 0;
  }
  
  /* Esconde el menu normal */
  .navbar-menu .menu {
    display: none;
  }
  
  /* Muestra el mini menu */
  .navbar-mini-menu {
    display: block;
  }
  
  /* Esconde la lista del mini menu */
  .navbar-mini-menu .mini-menu-options {
    display: none;
  }
  
}




@media screen and (max-width: 1199px) and (min-width: 991px) {
.fixed .tg-navigation li a {
    font-size: 13px!important;
    text-align: center!important;
} }